# ik_ISoundEffectControl.h File Reference

`#include "ik_IVirtualRefCounted.h"`
`#include "ik_vec3d.h"`

Go to the source code of this file.

## Classes

class | irrklang::ISoundEffectControl
| Interface to control the active sound effects (echo, reverb,...) of an ISound object, a playing sound. More...

## Namespaces

namespace | irrklang

| Everything in the irrKlang Sound Engine can be found in this namespace.

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Defines

| The irrKlang Engine Documentation © 2003-2018 by Nikolaus Gebhardt. Generated by Doxygen (1.6.1)